Skip to main content
GET
/
v1
/
order_batches
/
{id}
/
recipients
Retrieve recipients for an order batch
curl --request GET \
  --url https://api.ongoody.com/v1/order_batches/{id}/recipients \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "first_name": "Alena",
      "last_name": "Kenter",
      "email": "alena@ongoody.com"
    },
    {
      "first_name": "Michael",
      "last_name": "Franci",
      "email": "michael@ongoody.com"
    }
  ],
  "list_meta": {
    "total_count": 2
  }
}

Documentation Index

Fetch the complete documentation index at: https://developer.ongoody.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Your Goody API key.

Path Parameters

id
string
required

Order batch ID

Query Parameters

page
integer
default:1

Page for pagination, starting at 1

Required range: x >= 1
per_page
integer
default:20

Items per page for pagination

Required range: 1 <= x <= 100

Response

Recipients retrieved with pagination

data
object[]
list_meta
object